.disclaimer li{ display:inline-block; text-transform: uppercase; margin: 0 5px 10px;}


#floorplans img:hover{opacity:0.7;}

#floorplans img{ margin-bottom:80px;}
.responsive-video {
position: relative;
padding-bottom: 56.25%;
padding-top: 0px; overflow: hidden;
}


.responsive-video iframe,
.responsive-video object,
.responsive-video embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}



.disclaimer a{color: #aaa;}
#page-footer a{color: #aaa;}

/* --------------------------------------------------------------------- */
/* 1. DOCUMENT SETUP
/* --------------------------------------------------------------------- */
.positive #main-navigation{ }




#mobile-bars .fa{ color: #999 !important;}


.team_row{/* border-top: 1px dotted #333; */ /* border-bottom:1px solid #fff; */ padding: 40px 0 40px 0px;}
#arch2{
    background-image: url(http://subtlepatterns.com/patterns/linen.png);
}

#location{padding-top: 68px;
padding-bottom: 80px;box-shadow: inset 0 7px 9px -7px rgba(0,0,0,0.2);background-image: url('../images/bg_diamonds.jpg');}


#team{padding-top: 68px;
/* background-color: #333333; */box-shadow: inset 0 7px 9px -7px rgba(0,0,0,0.2);padding-bottom: 0;/* background-image: URL('../images/blue.png'); */background-image: url('../images/bg_diamonds.jpg');}

#team2{padding-top: 0;
/* background-image: URL('../images/blue.png'); */background-image: url('../images/bg_diamonds.jpg');/* background-color: #333333; */}


#team2 p{ color: #444444; padding-left: 0; padding-right: 25px;}

#team2 h4{ color: #444444;
font-family: 'apercumedium';
text-transform: uppercase;
-webkit-font-smoothing: antialiased;
-moz-font-smoothing: antialiased;
-o-font-smoothing: antialiased;
margin-bottom: 5px;}

#team2 h5{ color:#fff;}


#floorplans{padding-top: 80px;
padding-bottom: 80px;
/* background-color: #383648;  background-color: #333333; */ background-image: url('../images/bg_diamonds.jpg');/* background-image: URL('../images/blue.png'); */ box-shadow: inset 0 -7px 9px -7px rgba(0,0,0,0.2);background-position: bottom;}

#floorplans h1.margin-bottom{ margin-top:20px;}



.grid_spacer{ margin-bottom:6px;}

.grid_spacer2{ margin-bottom:6px; max-height:175px;}
.dot2 { 
font-size: 25px !important;
line-height: 30px !important;
margin-top: -5px;
vertical-align: text-top;
color: #444444;
font-family: "kepler-std",serif !important;
font-weight: 200;
margin-top: 0px;
margin-bottom: 15px !important;
text-align: center;
}


#location .dot2, #floorplans .dot2 { 
font-size: 25px !important;
line-height: 30px !important;
margin-top: -5px;
vertical-align: text-top;
color: #444444;
font-family: "kepler-std",serif !important;
font-weight: 200;
margin-top: 0px;
margin-bottom: 15px !important;
text-align: center;
}


#arch2 hr{ max-width: 81px; border-top: 1px dotted #444444; border-left:none; border-right:none;  border-bottom:none; margin: 10px 0 10px 0px;}

#floorplans hr{
    margin: 30px auto;
    max-width: 151px;
    border-bottom: none;
    border-top: 1px dotted #444;
} 


#life hr{
max-width: 81px;
border-top: 1px dotted #444444 !important;
border-left: none;
border-right: none;
border-bottom: none;
margin: 10px auto 0;}


.left{ max-width:60px; border-top:1px solid #333333 !important; border-left:none; border-right:none;  border-bottom:none; margin: 10px 0 10px 0px !important;}





#map { position:absolute; top:0; bottom:0; width:100%; height:500px; background-image: url('../images/bg_diamonds.jpg'); display:block; }


#block{ position:absolute; bottom:0; width:100%; height:60px; /* background-color: #333333; */}
#arrow{ position:absolute; bottom:0; width:100%; height: 98px; background-color: transparent; text-align:center; color:#383648; font-size:40px; z-index:9999;}
#arrow a{ text-align:center; color: #fff; font-size: 50px; padding: 12px 12px; /* border: 3px solid #fff; */ border-radius:50%;}
#arrow a:hover{ text-align:center; color:#fff; border-color:#fff;}

#architecture{ padding-top: 65px; background-color: #333333; background-image: url('../images/bg_diamonds.jpg'); /* background-image: URL('../images/blue.png'); */ background-position: bottom; box-shadow: inset 0 -7px 9px -7px rgba(0,0,0,0.2);}

.filter-ui {
  background:#fff;
  position:absolute;
  top:10px;
  right:10px;
  z-index:100;
  padding:10px;
  border-radius:3px;
  }
  
  
.leaflet-container .leaflet-control-attribution{ display:none !important;}

html, body {
    width: 100%;
    height: 100%;
}

body {
    font-weight: 400;
    line-height: 1.7;
    letter-spacing: 0.1em;
    color: #383648;
    background: #333333;
    overflow-y: scroll;
}

::selection {
    background: #333333;
    color: #b6ded1;
}
::-moz-selection {
    background: #383648;
    color: #b6ded1;
}




/* --------------------------------------------------------------------- */
/* 2. PAGE PRELOADER
/* --------------------------------------------------------------------- */

#page-preloader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #333333;
    overflow: hidden;
    z-index: 99999;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-transform: rotateX(0) translateZ(99px);
    transform: rotateX(0) translateZ(99px);
}

#page-preloader .preloader-content {
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    margin-top: -80px;
    background: #333333;
    text-align: center;
}

#page-preloader .logo {
    display: block;
	max-width:100px;
    margin: 0 auto 30px auto;
    background: #333333;
}




/* --------------------------------------------------------------------- */
/* 3. PAGE HEADER
/* --------------------------------------------------------------------- */

#page-header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    float: right;          
    left: 0%;     
    text-align: center;
    z-index: 99998;
}
#logo img{ max-width:90px;}


#logo {
    position: fixed;
	height: 100px;
    right: 30px;
	opacity:0;
    bottom: 50px;
    z-index: 98;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-transform: rotateX(0) translateZ(99px);
    transform: rotateX(0) translateZ(99px);
}

#logo .dark {
    display: none;
	  right: 30px;
	opacity:0;
    bottom: 50px;
    z-index: 98;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-transform: rotateX(0) translateZ(99px);
    transform: rotateX(0) translateZ(99px);
}



/* ============ 3.1 MAIN NAVIGATION ============  */

#mobile-bars {
    display: none;
}

#mobile-close {
    display: none;
}

#main-navigation {
    position: relative;
    top: 0px;
    text-align: center;
    /* right: 35px; */
    /* display: none; */
    font-family: serif;
}

#main-navigation li:last-child{ display:none;}

#main-navigation:after {
    display: block;
    content: '';
    clear: both;
}

#main-navigation li {
    margin: 15px 0 10px 0;
    position:relative;
    display: inline-block;
}

#main-navigation a {
    display: block;
    padding: 10px 15px;
    opacity: 0;
    text-transform: uppercase;
    letter-spacing: 0.15em;
    font-size: 0.85em;
    color: #fff;
    font-family: "kepler-std",serif;
}

#main-navigation a:hover, #main-navigation a.active {
    text-decoration: underline;
}

#main-navigation a.active {
    color: #b6ded1;
}

#main-navigation.dark a {
    color: #383648;
}



/* ============ 3.2 PAGINATION NAVI ============  */

#pagination-navi {
    display: none !important;
    position: fixed;
    top: 40%;
    right: 50px;
    text-align: right;
    z-index: 98;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-transform: rotateX(0) translateZ(99px);
    transform: rotateX(0) translateZ(99px);
}

#pagination-navi li {
    padding: 3px 0;
}



#pagination-navi li:last-child{ height:200px;} 


#pagination-navi li:last-child .name{ opacity:1; padding-top: 10px;
padding-right: 0px;}

#pagination-navi li:last-child .name:hover{ opacity:1; padding-top: 10px;
padding-right: 0px;}

#pagination-navi li:last-child .dot{ display:none;}


#pagination-navi .dot {
    display: block;
    float: right;
    width: 8px;
    height: 8px;
    margin-top: 10px;
    margin-left: 5px;
    background: #383648;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -webkit-transition: all 0.2s;
    -moz-transition:    all 0.2s;
    -o-transition:      all 0.2s;
    transition:         all 0.2s;
}

#pagination-navi .name {
    display: inline-block;
    padding-top: 2px;
    padding-right: 30px;
    filter: alpha(opacity=0);
    opacity: 0;
    -webkit-transition: all 0.3s;
    -moz-transition:    all 0.3s;
    -o-transition:      all 0.3s;
    transition:         all 0.3s;
}

#pagination-navi a {
    display: block;
    height: 22px;
    padding: 1px 2px;
    color: #383648;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    font-size: 0.85em;
    font-weight: 700;
}

#pagination-navi a.active .dot,
#pagination-navi a:hover .dot {
    width: 12px;
    height: 12px;
    margin-top: 7px;
    margin-right: -2px;
    background: none;
    border: 1px solid #383648;
}

#pagination-navi a:hover .name {
    padding-right: 3px;
    filter: alpha(opacity=100);
    opacity: 1;
}


#register2{ height:200px; width:30px; background-color:#f00;}




/* --------------------------------------------------------------------- */
/* 4. WRAPPER
/* --------------------------------------------------------------------- */

section {
    position: relative;
    padding: 70px 0 50px 0;
    background-position: center top;
    background-repeat: repeat;
    background-color: #f6f6f6;
}

#intro{ background-color: #383648;}
section img { max-width:100%;}


#team2 img {
max-width: 70%;
margin-left: 15%;
}



section.stand-alone {
    padding-top: 160px;
}

section.arrow:before {
    display: block;
    content: '';
    position: absolute;
    top: -30px;
    left: 50%;
    margin-left: -10px;
    z-index: 10;
    border-width: 20px;
    border-style: solid;
    border-right-width: 0;
    border-color: #f0f1f1;
    border-bottom-color: transparent !important;
    border-top-color: transparent !important;
    border-right-color: transparent !important;
    -moz-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -sand-transform: rotate(-90deg);
    transform: rotate(-90deg);
}

section.parallax {
    position: static;
    z-index: 3;
    background-color: #333;
    background-position: center top;
    background-repeat: repeat;
    background-attachment: fixed;
    background-image: url(http://subtlepatterns.com/patterns/linen.png);
}

section.parallax.image {
    color: #fff;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-image: url(../images/1.jpg);
}

section.parallax:before {
    display: none;
}




/* --------------------------------------------------------------------- */
/* 5. AJAX CONTENT
/* --------------------------------------------------------------------- */

#ajax-content {
    display: none;
}

#ajax-closer {
    position: fixed;
    top: 40px;
    left: 50px;
    z-index: 999;
}

#ajax-content .fluid-width-video-wrapper {
    margin-bottom: 60px;
}




/* --------------------------------------------------------------------- */
/* 6. BANNER
/* --------------------------------------------------------------------- */

.banner {
    padding: 0;
}

.banner-carousel .item {
    position: relative;
    background-position: center top;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.banner-content {
    position: absolute;
    top: 30%;
    left: 0;
    width: 100%;
    margin-top: -90px;
    padding: 0 20px;
    text-align: center;
    color: #fff;
    z-index: 4;
}

.banner-content h2 {
    font-size: 3em;
    line-height: 1.4;
    margin-bottom: 0;
}

.banner-content h2 img { max-width: 60%;}

.banner-content h4 {
    margin-bottom: 40px;
    font-size: 1.8em;
    line-height: 1.4;
}




/* --------------------------------------------------------------------- */
/* 7. WORK
/* --------------------------------------------------------------------- */

#work {
    padding-bottom: 20px;
}



/* ============ 7.1 FILTER TABS ============  */

.filter-tabs {
    width: 100%;
    margin-bottom: 30px;
    text-align: center;
}

.filter-tabs li {
    display: inline-block;
}

.filter-tabs li.active .button {
    -webkit-transform: rotateX(89deg);
    transform: rotateX(89deg);
}

.filter-tabs li.active .button .front {
    background: #383648;
}



/* ============ 7.2 WORK GRID ============  */

#work-grid li {
    display: none;
    position: relative;
    width: 33.33333%;
    float: left;
    overflow: hidden;
}

#work-grid:after {
    display: block;
    content: '';
    clear: both;
}

#work-grid a {
    display: block;
    position: relative;
}

#work-grid img {
    float: left;
    width: 102%;
    margin-left: -1%;
}

#work-grid a:after {
    display: block;
    content: '';
    clear: both;
}

#work-grid .layer {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(182,222,209,0.95);
    filter: alpha(opacity=0);
    opacity: 0;
    z-index: 2;
    text-align: center;
    color: #383648;
    -webkit-transition: all 0.4s;
    -moz-transition:    all 0.4s;
    -o-transition:      all 0.4s;
    transition:         all 0.4s;
}

#work-grid a:hover .layer {
    filter: alpha(opacity=100);
    opacity: 1;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    transform: scale(1);
}

#work-grid .text {
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    margin-top: -30px;
}

#work-grid .undertitle {
    text-transform: uppercase;
}



/* ============ 7.3 WORK DETAILS ============  */

.work-carousel {
    margin-bottom: 60px;
    font-size: 0.9em;
}




/* --------------------------------------------------------------------- */
/* 8. TEAM
/* --------------------------------------------------------------------- */

.team-member {
    position: relative;
    margin-bottom: 30px;
    margin-left: auto;
    margin-right: auto;
    max-width: 360px;
}

.team-member .img-container {
    position: relative;
    overflow: hidden;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

.team-member img {
    float: left;
    width: 100%;
    height: auto;
}

.team-member .img-container:after {
    display: block;
    content: '';
    clear: both;
}

.team-member .layer {
    position: absolute;
    top: -0.5%;
    left: -0.5%;
    width: 101%;
    height: 101%;
    background: rgba(182,222,209,0.95);
    filter: alpha(opacity=0);
    opacity: 0;
    z-index: 5;
    text-align: center;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -webkit-transition: all 0.4s;
    -moz-transition:    all 0.4s;
    -o-transition:      all 0.4s;
    transition:         all 0.4s;
}

.team-member:hover .layer {
    filter: alpha(opacity=100);
    opacity: 1;
}

.team-member .text {
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    margin-top: -25px;
}

.team-member .undertitle {
    font-size: 0.9em;
    text-transform: uppercase;
}



/* ============ 8.1 TRIANGLE LINKS ============  */

.team-member .triangle {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 6;
    filter: alpha(opacity=0);
    opacity: 0;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    transform: scale(0);
}

.team-member .triangle:nth-child(3) {
    left: 50%;
    bottom: -40px;
    margin-left: -40px;
}

.team-member .triangle:nth-child(4) {
    left: auto;
    right: 0;
}

.team-member .triangle:nth-child(5) {
    left: auto;
    right: -40px;
    bottom: 50%;
    margin-bottom: -40px;
}

.team-member .triangle:nth-child(6) {
    left: auto;
    right: 0;
    bottom: auto;
    top: 0;
}

.team-member .triangle:nth-child(7) {
    left: 50%;
    bottom: auto;
    margin-left: -40px;
    top: -40px;
}

.team-member .triangle:nth-child(8) {
    left: 0;
    bottom: auto;
    top: 0;
}

.team-member .triangle:nth-child(9) {
    left: -40px;
    bottom: 50%;
    margin-bottom: -40px;
}

.team-member:hover .triangle {
    filter: alpha(opacity=100);
    opacity: 1;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    transform: scale(1);
}




/* --------------------------------------------------------------------- */
/* 9. NEWS
/* --------------------------------------------------------------------- */

#news {
    padding-bottom: 0;
}

#news-grid {
    position: relative;
    max-width: 1260px;
    min-width: 260px;
    margin: 0 auto;
}

#news-grid li {
    position: relative;
    padding: 15px 0;
}

#news-grid li:after {
    display: block;
    content: '';
    clear: both;
}

#news-grid .date {
    position: absolute;
    top: 0;
    right: 0;
    width: 110px;
    height: 45px;
    line-height: 45px;
    margin-left: -55px;
    background: #383648;
    color: #fff;
    text-align: center;
    font-size: 0.9em;
    z-index: 8;
}

#news-grid .img-container {
    position: relative;
    overflow: hidden;
    margin-bottom: 20px;
}

#news-grid .img-container:after {
    display: block;
    content: '';
    clear: both;
}

#news-grid .img-container img {
    float: left;
}

#news-grid .layer {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(182,222,209,0.95);
    filter: alpha(opacity=0);
    opacity: 0;
    z-index: 7;
    text-align: center;
    color: #383648;
    -webkit-transition: all 0.4s;
    -moz-transition:    all 0.4s;
    -o-transition:      all 0.4s;
    transition:         all 0.4s;
}

#news-grid li:hover .layer {
    filter: alpha(opacity=100);
    opacity: 1;
}

#news-grid .layer .text {
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    margin-top: -25px;
}

#news-grid .layer .comments {
    display: block;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
}

#news-grid p {
    margin-bottom: 10px;
}

#news-grid .read-more {
    display: inline-block;
    float: right;
    padding: 0 24px 15px 0;
    color: #383648;
    background: url(../images/layout/arrow-right.png) bottom right no-repeat;
}

#news-grid .read-more:hover {
    color: #b6ded1;
}



/* ============ 10. NEWS DETAILS ============  */

.news-tags {
    margin-bottom: 60px;
}

.news-tags span {
    display: inline-block;
    margin: 0 5px;
    font-size: 1em;
}

.news-carousel {
    margin-bottom: 60px;
}

.news-tabs {
    margin-top: 50px;
}


#comments .comment {
    margin-bottom: 30px;
}

#comments .comment:after {
    display: block;
    content: '';
    width: 100%;
    height: 2px;
    margin-top: 30px;
    background: #f0f1f1 url(../images/layout/parallax-background.png) repeat;
}

#comments .comment:last-child {
    margin: 0;
}

#comments .comment:last-child:after {
    display: none;
}

#comments .comment .name {
    line-height: 1;
    margin-top: -5px;
}

#add-comment input.text, #add-comment textarea {
    max-width: none;
    text-align: left;
}




/* --------------------------------------------------------------------- */
/* 10. CONTACT
/* --------------------------------------------------------------------- */

#contact {
    padding-bottom: 0;
}



/* ============ 10.1 CONTACT DETAILS ============  */

.contact-details {
    text-align: center;
}

.contact-details .adress {
    text-transform: uppercase;
}

.contact-details .phone {
    margin-bottom: 30px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 1.4em;
    text-transform: uppercase;
}



/* ============ 10.2 GOOGLE MAP ============  */

#map-button .smaller {
    display: none;
}

#googlemap {
    margin-top: 60px;
    width: 100%;
    height: 250px;
}

div.map-popup {
    position: relative;
    padding: 15px 10px 20px 10px;
    text-align: center;
}

div.map-popup h2 {
    margin-bottom: 20px;
}

div.map-popup p {
    font-size: 0.9em;
}

div.map-popup p:last-child {
    margin-bottom: 0;
}



/* ============ 10.3 CONTACT FORM ============  */

.contact-form {
    text-align: center;
}




/* --------------------------------------------------------------------- */
/* 11. FOOTER
/* --------------------------------------------------------------------- */

#page-footer {
    position: relative;
    padding: 30px 0 25px 0;
    /* background: #333333; */
    color: #fff;
    box-shadow: inset 0 7px 9px -7px rgba(0,0,0,0.4);
    background-color: #333333; 
    background-image: URL('../images/debut_dark.png'); 
    background-position: top;
}

#page-footer:before {
    display: none;
    content: '';
    position: absolute;
    top: -30px;
    left: 50%;
    margin-left: -10px;
    z-index: 10;
    border-width: 20px;
    border-style: solid;
    border-right-width: 0;
    border-color: #333333;
    border-bottom-color: transparent !important;
    border-top-color: transparent !important;
    border-right-color: transparent !important;
    -moz-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -sand-transform: rotate(-90deg);
    transform: rotate(-90deg);
}

#page-footer .bottom-line {
    text-align: center;
    font-size: 11px;
    line-height: 1.6em;
    margin-bottom: 40px;
    margin-top: 20px;
    opacity: 0.9;
    color: #aaa;
    font-family: "kepler-std",serif;
}



/*

1. TYPOGRAPHY
    1.1 HEADLINES
    1.2 PARAGRAPHS
2. LINKS
3. ALIGN, DEVIDER
    3.1 ALIGN
    3.2 DEVIDER
4. FORM
5. BUTTON
    5.1 NORMAL BUTTON
    5.2 BIG BUTTON
    5.3 WHITE BUTTON
    5.4 COLOR BUTTON
    5.5 LONG BUTTON
    5.6 CLOSE BUTTON
6. DROPDOWN
7. TRIANGLES
    7.1 WHITE TRIANGLE
    7.2 SMALL TRIANGLE
    7.3 BIG TRIANGLE
8. ICONS
9. FLOAT ICON
10. ICON BLOCK
11. PRICING TABLE
12. PROCESS
13. SERVICE
14. COUNTER
15. ACCORDION AND TOGGLE
16. TABS
    16.1 TAB NAVI
    16.2 TAB CONTENT
17. ALERT BOX
18. OWL CAROUSEL
19. CLIENT CAROUSEL
20. COMMENT CAROUSEL




/* --------------------------------------------------------------------- */
/* 1. TYPOGRAPHY
/* --------------------------------------------------------------------- */

/* ============ 1.1 HEADLINES ============  */

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "kepler-std",serif;
    font-weight: 700;
    /* text-transform: uppercase; */
}

h1 {
    font-size: .9em;
    font-family: "kepler-std",serif;
    margin-top: 15px;
    margin-bottom: 0;
    letter-spacing: 0.2em;
    text-align: center;
    text-transform: uppercase;
    font-style: normal;
    color: #555;
    font-weight: 200;
}
h2 {
    font-size: 2.4em;
    color: #444444;
    letter-spacing: 0.06em;
    font-style: italic;
    font-weight: 200;
    font-family: "kepler-std",serif;
    line-height: 1.2em;
    padding: 0 15%;
    -webkit-font-smoothing: antialiased; -moz-font-smoothing: antialiased; -o-font-smoothing: antialiased;
    text-align: center;
}


#location h2{ color: #444444; padding: 0 18%;}

#location h1, #floorplans h1{ /* color: #444444; */
 /* font-size: 1em; */
 /* line-height: 1.5em; */
 font-size: 16px !important; color: #444444; margin-bottom: 20px; letter-spacing: 0.06em; font-weight: 500; line-height: 1.5em; padding-left: 20px; font-family: "kepler-std",serif; padding: 0 22%;
 /* letter-spacing: 0.05em; */
 font-family: "kepler-std",serif;
-webkit-font-smoothing: antialiased;
-moz-font-smoothing: antialiased;
-o-font-smoothing: antialiased;
text-align: center;
}




h3 {
font-size: .8em;
color: #444444;
font-style: normal;
margin-bottom: -1px !important;
text-transform: none;
letter-spacing: 0.1em;
text-align: left;
text-transform: uppercase;
font-weight: 400;
-webkit-font-smoothing: antialiased;
-moz-font-smoothing: antialiased;
-o-font-smoothing: antialiased;
font-family: "kepler-std",serif;

}
h4 {
    font-size: 1.2em;
    margin-bottom: 10px;
}
h5 {
    font-size: 16px !important;
    color: #444444;
    margin-bottom: 20px;
    letter-spacing: 0.06em;
    font-weight: 500;
    line-height: 1.5em;
    padding-left: 20px;
    font-family: "kepler-std",serif;
    padding-right: 10%;
    -webkit-font-smoothing: antialiased; -moz-font-smoothing: antialiased; -o-font-smoothing: antialiased;
    margin-top: 0px;
}
h6 {
    font-size: 0.9em;
    margin-bottom: 10px;
}

h1.undertitle,
h2.undertitle,
h3.undertitle,
h4.undertitle,
h5.undertitle,
h6.undertitle {
    margin-bottom: 60px;
    font-family: "kepler-std",serif;
    font-weight: 400;
}

h1.underline,
h2.underline,
h3.underline,
h4.underline {
    display: block;
    margin-bottom: 15px;
    padding-bottom: 20px;
    background: url(../images/layout/headline-decoration.png) center bottom no-repeat;
}

h1.margin-bottom,
h2.margin-bottom,
h3.margin-bottom {
color: #333333;
font-size: 1em;
letter-spacing: 0.05em;
padding: 0 22%;
text-align: center;
font-family: 'apercubold';
-webkit-font-smoothing: antialiased;
-moz-font-smoothing: antialiased;
-o-font-smoothing: antialiased;
text-align: center;
line-height: 1.5em;
font-style: normal;
text-transform: none;
}



/* ============ 1.2 PARAGRAPHS ============  */

p {
    margin-bottom: 30px;
    /* font-size: 1em; */
    padding: 10px 20px 0 20px;
    line-height: 20px !important;
    font-size: 12px !important; font-weight: 100; 
    line-height: 18px; 
    color: #444444;
    font-size: 12px;
    text-rendering: optimizeLegibility;
    padding-right: 8%;
    font-weight: 400;
    font-family: "kepler-std",serif;
    /* color: #383648; */
}

p.text-block {
    max-width: 900px;
    margin: 0 auto 60px auto;
    text-align: center;
}

p.highlighting {
    padding-left: 30px;
    border-left: 3px solid #b6ded1;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
}




/* --------------------------------------------------------------------- */
/* 2. LINKS
/* --------------------------------------------------------------------- */

a {
    color: #b6ded1;
    text-decoration: none;
    cursor: pointer;
    -webkit-transition: all 0.3s;
    -moz-transition:    all 0.3s;
    -o-transition:      all 0.3s;
    transition:         all 0.3s;
}




/* --------------------------------------------------------------------- */
/* 3. ALIGN, DEVIDER
/* --------------------------------------------------------------------- */

/* ============ 3.1 ALIGN ============  */

.center {
    text-align: center;
}

.left {
    text-align: left;
}

.right {
    text-align: right;
}



/* ============ 3.2 DEVIDER ============  */

.devider {
    width: 100%;
    height: 5px;
    background: #f0f1f1 url(../images/layout/parallax-background.png) repeat;
}




/* --------------------------------------------------------------------- */
/* 4. FORM
/* --------------------------------------------------------------------- */


input.text,
input.submit,
textarea {
    font-family: 'Fenix', serif;
    font-weight: 400;
    line-height: 1.7;
    letter-spacing: 0.1em;
    color: #383648;
    font-size: 0.9em;
    text-align: center;
    -webkit-appearance: none;
    -moz-appearance: none;
}

input.text,
textarea {
    display: block;
    margin: 0 auto;
    width: 100%;
    max-width: 600px;
    margin-bottom: 7px;
    background: none;
    border: 2px solid #383648;
}

textarea {
    min-height: 100px;
    padding: 15px;
    overflow: hidden;
}

input.text {
    padding: 15px;
}


input.submit {
    display: inline-block;
    margin-top: 20px;
    padding: 15px 25px;
    cursor: pointer;
    text-transform: uppercase;
    background: #fff;
    border: none;
    -webkit-transition: all 0.3s;
    -moz-transition:    all 0.3s;
    -o-transition:      all 0.3s;
    transition:         all 0.3s;
}
input.submit:hover {
    background: #383648;
    color: #fff;
}

input.submit.dark {
    background: #383648;
    color: #fff;
}
input.submit.dark:hover {
    background: #b6ded1;
}

::-webkit-input-placeholder {
    color: #383648;
    text-transform: uppercase;
}
:-moz-placeholder {
    color: #383648;
    text-transform: uppercase;
}
::-moz-placeholder {
    color: #383648;
    text-transform: uppercase;
}
:-ms-input-placeholder {
    color: #383648;
    text-transform: uppercase;
}




/* --------------------------------------------------------------------- */
/* 5. BUTTON
/* --------------------------------------------------------------------- */

/* ============ 5.1 NORMAL BUTTON ============  */

.button {
    background-color: #333333;
    color: #333333 !important;
    border-radius: 5px;
    z-index: 1;
}


.button .front, .button .bottom {
    height: 54px;
    padding: 0 25px;
    text-transform: uppercase;
    text-align: center;
    font-size: 0.9em;
}


.button .front {
    color: #383648;
    border: 2px solid #383648;
    -webkit-transform: translateZ(27px);
    transform: translateZ(27px);
}

.button .bottom {
    color: #fff;
    background: #383648;
    border: 2px solid #383648;
    -webkit-transform: rotateX(-90deg) translateZ(-27px);
    transform: rotateX(-90deg) translateZ(-27px);
}

.button:hover .front {
    -webkit-transition: all 0.6s;
    -moz-transition:    all 0.6s;
    -o-transition:      all 0.6s;
    transition:         all 0.6s;
    background: #383648;
}

.button:hover {
  
}



/* ============ 5.2 BIG BUTTON ============  */

.button.big {
    height: 64px;
    line-height: 62px;
}


.button.big .front, .button.big .bottom {
    height: 64px;
    padding: 0 30px;
    font-size: 1.1em;
}

.button.big .front {
    -webkit-transform: translateZ(32px);
    transform: translateZ(32px);
}

.button.big .bottom {
    -webkit-transform: rotateX(-90deg) translateZ(-32px);
    transform: rotateX(-90deg) translateZ(-32px);
}



/* ============ 5.3 WHITE BUTTON ============  */

.button.white .front {
    color: #fff;
    border-color: #fff;
}

.button.white .bottom {
    color: #383648;
    background: #fff;
    border-color: #fff;
}
.button.white:hover .front {
    background: #fff;
}



/* ============ 5.4 COLOR BUTTON ============  */

.button.color .front {
    color: #fff;
    border-color: #b6ded1;
    background: #b6ded1;
}

.button.color:hover .front {
    background: #b6ded1;
}




/* ============ 5.5 LONG BUTTON ============  */

.button.long {
    display: block;
    position: relative;
    width: 100%;
    height: 80px;
    line-height: 78px;
}

.button.long .front, .button.long .bottom {
    height: 80px;
}

.button.long .front {
    color: #383648;
    background: #fff;
    border: 2px solid #fff;
    -webkit-transform: translateZ(40px);
    transform: translateZ(40px);
}

.button.long .bottom {
    color: #fff;
    background: #383648;
    border: 2px solid #383648;
    -webkit-transform: rotateX(-90deg) translateZ(-40px);
    transform: rotateX(-90deg) translateZ(-40px);
}

.button.long:hover .front {
    background: #383648;
}



/* ============ 5.6 CLOSE BUTTON ============  */

.close-button {
    display: inline-block;
    float: right;
    padding: 0 0 15px 24px;
    color: #383648;
    background: url(../images/layout/arrow-left.png) bottom left no-repeat;
}

.close-button:hover {
    color: #b6ded1;
}




/* --------------------------------------------------------------------- */
/* 6. DROPDOWN
/* --------------------------------------------------------------------- */

.dropdown {
    display: inline-block;
    position: relative;
    margin-bottom: 10px;
    text-transform: uppercase;
    font-size: 0.9em;
    z-index: 99;
}

.dropdown .visible-link {
    display: inline-block;
    position: relative;
    text-align: center;
    height: 54px;
    line-height: 52px;
    padding: 0 45px 0 25px;
    color: #383648;
    border: 2px solid #383648;
}

.dropdown .visible-link.active,
.dropdown:hover .visible-link {
    color: #fff;
    background: #383648;
}

.dropdown .visible-link i {
    position: absolute;
    top: 50%;
    margin-top: -8px;
    right: 20px;
    font-size: 1.2em;
}

.dropdown ul {
    display: none;
    position: absolute;
    top: 54px;
    left: 0;
    min-width: 100%;
    padding: 20px 0;
    background: #f0f1f1;
    z-index: 100;
    box-moz-box-shadow: 1px 4px 12px rgba(0,0,0,0.2);
    -webkit-box-shadow: 1px 4px 12px rgba(0,0,0,0.2);
    box-shadow: 1px 4px 12px rgba(0,0,0,0.2);
}

.dropdown li a {
    display: block;
    padding: 4px 25px;
    color: #383648;
}

.dropdown li a:hover,
.dropdown li.active a {
    text-decoration: line-through;
}




/* --------------------------------------------------------------------- */
/* 7. TRIANGLES
/* --------------------------------------------------------------------- */

.triangle {
    display: inline-block;
    width: 80px;
    height: 80px;
    line-height: 60px;
    text-align: center;
    color: #fff;
    font-size: 1.5em;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    background-image: url(../images/layout/triangle.svg);
    -webkit-background-size: 100% 100%;
    -moz-background-size: 100% 100%;
    -o-background-size: 100% 100%;
    background-size: 100% 100%;
}

a.triangle:hover {
    color: #b6ded1;
}



/* ============ 7.1 WHITE TRIANGLE ============  */

.triangle.white {
    color: #383648;
    background-image: url(../images/layout/triangle-white.svg);
}



/* ============ 7.2 SMALL TRIANGLE ============  */

.triangle.small {
    width: 60px;
    height: 60px;
    line-height: 45px;
    font-size: 1.2em;
}



/* ============ 7.3 BIG TRIANGLE ============  */

.triangle.big {
    width: 120px;
    height: 120px;
    line-height: 90px;
    font-size: 2.2em;
}




/* --------------------------------------------------------------------- */
/* 8. ICONS
/* --------------------------------------------------------------------- */

.icon {
    font-size: 4.5em;
    color: #b6ded1;
}

.icon.small {
    font-size: 3.5em;
}

.icon.big {
    font-size: 5.5em;
}

.icon.dark {
    color: #383648;
}




/* --------------------------------------------------------------------- */
/* 9. FLOAT ICON
/* --------------------------------------------------------------------- */

.float-icon {
    position: relative;
    padding-left: 95px;
}

.float-icon .icon {
    position: absolute;
    left: 0;
    top: 0;
    line-height: 1;
}




/* --------------------------------------------------------------------- */
/* 10. ICON BLOCK
/* --------------------------------------------------------------------- */

.icon-block {
    position: relative;
    text-align: center;
}

.icon-block .triangle {
    margin-bottom: 20px;
}

.icon-block p:last-child {
    margin-bottom: 0;
}




/* --------------------------------------------------------------------- */
/* 11. PRICING TABLE
/* --------------------------------------------------------------------- */

.pricing-table {
    max-width: 420px;
    margin: 0 auto;
    padding: 30px 20px 5px 20px;
    text-align: center;
}

.pricing-table h4 {
    margin-bottom: 25px;
}

.pricing-table .price {
    font-size: 3.5em;
    font-weight: 400;
    letter-spacing: -0.05em;
    line-height: 1;
}

.pricing-table .condition {
    font-size: 1.1em;
    text-transform: uppercase;
}

.pricing-table ol {
    margin: 30px 0 40px 0;
    font-size: 0.85em;
}

.pricing-table ol li {
    margin: 2px 0;
}


.pricing-table.top-price .price {
    color: #b6ded1;
}




/* --------------------------------------------------------------------- */
/* 12. PROCESS
/* --------------------------------------------------------------------- */

.process {
    position: relative;
    margin-left: auto;
    margin-right: auto;
    max-width: 460px;
    text-align: center;
}

.process:after {
    display: block;
    content: '';
    width: 32%;
    height: 25px;
    position: absolute;
    top: 40px;
    left: 93%;
    background: url(../images/layout/process-arrow.png) top left no-repeat;
    -webkit-background-size: 100% auto;
    -moz-background-size: 100% auto;
    -o-background-size: 100% auto;
    background-size: 100% auto;
}

.process.last:after {
    display: none;
}

.process .triangle {
    margin-bottom: 15px;
    color: #b6ded1;
}




/* --------------------------------------------------------------------- */
/* 13. SERVICE
/* --------------------------------------------------------------------- */

.service {
    position: relative;
    margin-left: auto;
    margin-right: auto;
    max-width: 460px;
}




/* --------------------------------------------------------------------- */
/* 14. COUNTER
/* --------------------------------------------------------------------- */

.counter {
    text-align: center;
}

.counter li {
    display: inline-block;
    width: 20%;
}

.counter .triangle {
    margin-bottom: 10px;
    font-size: 1.6em;
}




/* --------------------------------------------------------------------- */
/* 15. ACCORDION AND TOGGLE
/* --------------------------------------------------------------------- */

.accordion .title,
.toggle .title {
    display: block;
    position: relative;
    margin-bottom: 2px;
    padding: 12px 20px;
    background: #fff;
    color: #3d3d3d;
    font-weight: 400;
    font-size: 0.9em;
}

.accordion .title:hover,
.toggle .title:hover,
.accordion .title.active,
.toggle .title.active {
    background: #b6ded1;
}

.accordion .title i,
.toggle .title i {
    position: absolute;
    top: 18px;
    right: 20px;
}

.accordion .title .fa-minus,
.toggle .title .fa-minus {
    display: none;
}

.accordion .content,
.toggle .content {
    display: none;
    margin-bottom: 2px;
    padding: 25px 20px;
    background: #fff;
}

.accordion p:last-child, .toggle p:last-child {
    margin-bottom: 0;
}




/* --------------------------------------------------------------------- */
/* 16. TABS
/* --------------------------------------------------------------------- */

/* ==== 16.1 TAB NAVI  ==== */

.tab-navi li {
    display: block;
    float: left;
}

.tab-navi:after {
    display: block;
    content: '';
    clear: both;
}

.tab-navi a {
    display: block;
    margin: 0 2px 2px 0;
    padding: 15px 30px;
    color: #383648;
    font-size: 0.9em;
    background: #fff;
    border-top: 4px solid #fff;
    text-transform: uppercase;
    -webkit-transition: all 0s;
    -moz-transition:    all 0s;
    -o-transition:      all 0s;
    transition:         all 0s;
}

.tab-navi a:hover {
    border-color: #383648;
}

.tab-navi a.active {
    border-color: #383648;
    border-left: none;
    padding: 15px 30px 25px 30px;
    margin-bottom: -10px;
}



/* ==== 16.2 TAB CONTENT  ==== */

.tab-content-container {
    margin-bottom: 30px;
    padding: 30px;
    background: #fff;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

.tab-content  p:last-child {
    margin-bottom: 0;
}

.tab-content {
    display: none;
}



/* --------------------------------------------------------------------- */
/* 17. ALERT BOX
/* --------------------------------------------------------------------- */

.alert-box {
    position: relative;
    max-width: 600px;
    margin: 0 auto 10px auto;
    padding: 15px 50px 15px 20px;
    text-align: left;
    background: #fff;
    border-left: 3px solid #fff;
}

.alert-box i {
    width: 30px;
}

.alert-box .close {
    display: block;
    position: absolute;
    right: 10px;
    top: 2px;
    padding: 10px;
    font-size: 1.2em;
}
.alert-box .close:hover {
    filter: alpha(opacity=50);
    opacity: 0.5;
}

.alert-box.error, .alert-box.error a {
    color: #e76c6c;
    border-color: #e76c6c;
}

.alert-box.warning, .alert-box.warning a {
    color: #eae55e;
    border-color: #eae55e;
}

.alert-box.success, .alert-box.success a {
    color: #8cbd89;
    border-color: #8cbd89;
}




/* --------------------------------------------------------------------- */
/* 18. OWL CAROUSEL
/* --------------------------------------------------------------------- */

.owl-carousel img {
    width: 100%;
    height: auto;
}

.owl-carousel {
    cursor: url(../images/layout/carousel-cursor-dark.png) 4 4, move;
}

.grabbing {
    cursor: url(../images/layout/carousel-cursor-dark.png) 4 4, move;
}

.white-grapper {
    background: #383648;
    cursor: url(../images/layout/carousel-cursor-light.png) 4 4, move;
}

.white-grapper .grabbing {
    cursor: url(../images/layout/carousel-cursor-light.png) 4 4, move;
}

.owl-theme .owl-controls .owl-page span {
    display: block;
    width: 12px;
    height: 12px;
    background: #f0f1f1;
    margin: 5px 5px;
    filter: Alpha(Opacity=100);/*IE7 fix*/
    opacity: 1;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
}

.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span {
    background: #383648;
}

.owl-carousel.only-images .item:after {
    display: block;
    content: '';
    clear: both;
}

.owl-carousel.only-images .item img {
    float: left;
}




/* --------------------------------------------------------------------- */
/* 19. CLIENT CAROUSEL
/* --------------------------------------------------------------------- */

.client-carousel {
    padding: 0 40px;
}

.client-carousel .item {
    padding: 0 30px;
    text-align: center;
}

.client-carousel .item img {
    max-width: 100%;
    -webkit-transition: all 0.3s;
    -moz-transition:    all 0.3s;
    -o-transition:      all 0.3s;
    transition:         all 0.3s;
    filter: url('grayscale.svg#greyscale');
    filter: gray;
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    -o-filter: grayscale(100%);
}

.client-carousel .item:hover img {
    filter: none;
    -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    -ms-filter: grayscale(0%);
    -webkit-filter: grayscale(0%);
    -o-filter: grayscale(0%);
}

#register h2{ color: #444444;}


/* --------------------------------------------------------------------- */
/* 20. COMMENT CAROUSEL
/* --------------------------------------------------------------------- */

.comment-carousel-container {
    width: 100%;
    margin-bottom: 10px;
    text-align: center;
}

.comment-carousel-container .img-container {
    position: relative;
    overflow: hidden;
    width: 120px;
    height: 120px;
    margin: 0 auto 20px auto;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}

.comment-carousel-container img {
    float: left;
    max-width: 100%;
    height: auto;
}

.comment-carousel-container .img-container:after {
    display: block;
    content: '';
    clear: both;
}

.comment-carousel-container .comment {
    max-width: 820px;
    padding: 0 25px 45px 25px;
    margin: 0 auto 30px auto;
    font-size: 1.2em;
    background: url(../images/layout/arrow-devider.png) center bottom no-repeat;
}

.comment-carousel-container .name {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 0.9em;
    text-transform: uppercase;
}

.comment-carousel-container .owl-controls{
    margin-top: 20px;
}




figure {
   position:relative;
   cursor:pointer;
   overflow:hidden;
   margin-bottom: 10px;
   line-height: 0;
   margin-top: 0;
margin-left: 0;
margin-right: 0;
}
 
figure img {
   width:100%;
}

figcaption {
   /* figcaption need to have in none haver state opacity 0, on hover it
   ** will get opacity 1 */
   -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter:alpha(opacity=0);
   opacity:0;
 
   /* figcaption will have absolute position in his container figure.
   ** figure need to fill whole figure, so top,right,left,bottom = 0 */
   position:absolute;
   top: 0;
   outline: #fff solid 14px; 
   outline-offset: -14px;
   bottom: 0;
   left: 0;
   right: 0;
 
   /* some colors for background and letters*/
   background: rgba(242,242,240,.8);
   color:white;
 
   /* transition all transformations within .4s */
   -webkit-transition:all .2s ease-in;
   -moz-transition:all .2s ease-in;
   -o-transition:all .2s ease-in;
   -ms-transition:all .2s ease-in;
   transition:all .2s ease-in;
 
   /* ok but delay it .5s and than transition like it written above */
   -webkit-transition-delay:.2s;
   -moz-transition-delay:.2s;
   -o-transition-delay:.2s;
   -ms-transition-delay:.2s;
   transition-delay:.2s;
 
   /* this need to be here because we added line-height: 0; on figure, so
   ** it is inherited */
   line-height: 1.3em;
}
 
/* on hover of figure do this to figcaption */
figure:hover figcaption {
   /* in hover state of figure we giving to figcaption opacity 1 */
   -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter:alpha(opacity=100);
   opacity:1;
}
 
/* add this to figure img we wrote before*/
figure img {
   /* adding transition for all transformation within 1.5s */
   -webkit-transition:all 1s;
   -moz-transition:all 1s;
   -o-transition:all 1s;
   -ms-transition:all 1s;
   transition:all 1s;
}
 
figure:hover img {
   /* on hover of image we want to make zoom in effect
   ** so we adding transform scale for 1.1 it mean
   ** make image bigger for 10% */
   -webkit-transform:scale(1.1);
   -moz-transform:scale(1.1);
   -o-transform:scale(1.1);
   -ms-transform:scale(1.1);
   transform:scale(1.1);
}
 
/* styling of title and paragraph */
figcaption h3,figcaption p {
   /* here is some padding */
   text-align: center;
   color: #444444;
   margin: 0;
 
   /* h3 and p need to be 100% left in none hover
   ** state, so this need to be position relative, so
   ** element is still preserved in the normal flow.
   ** Left 100% so in none hover state element is out
   ** of figure view */
   position:relative;
   left:100%;
 
   /* transition all within 4 s, we keep this here in
   ** none hover state because we want to apply transition
   ** when mouse go out of figure range */
 
 
}
 
figcaption h3 b {
 /* for rotation transform we need to have display block or
   ** inline-block */
   display: inline-block;
}
 
figure:hover h3,figure:hover p {
   /* on hover of figure title and paragraph will go from
   ** left 100% to left 0 with transition within .4 s,
   ** like we defined above */
   left:0;
}
 
figure:hover h3 b {
   /* now on hover "citoxe" becoming "exotic" */
   -webkit-transform: rotateY(0deg);
   -moz-transform:    rotateY(0deg);
   -ms-transform:     rotateY(0deg);
   -o-transform:      rotateY(0deg);
   transform:         rotateY(0deg);
}
 
figcaption h3 {
   /* title styling */
   background: transparent;
   text-align: center;
   margin-top:1em;
   padding-top: 15%;
}
 
figcaption p {
   /* first we want title to show and than paragraph
   ** so here we delay all transformation of paragraph
   ** it is done here not on hover, because in this way
   ** it will apply for mouse in and mouse out event */
   margin-top: 10px;
   font-style: normal;
   font-size: 14px;
   padding: 0;
   font-family: "kepler-std",serif;
}
 
figcaption h3 {
    font-family: "kepler-std",serif;
   /* and delay for title, because first will rotation of
   ** figcaption will be applied so than title go in and
   ** after that paragraph */
 
    font-style: normal;
    color: #444444;
    text-transform: uppercase;
    font-size: 25px;
    margin-bottom: 10px !important;
    font-weight: 500;
}
 
figcaption a {
   /* and some style for link "read more" */
   color:white;
}


.blue{background-image:url('../images/stamp_blue.png'); width:90px; height:90px; background-size: 90px;
}
.dark{background-image:url('../images/stamp_blue.png'); width:90px; height:90px; background-size: 90px;
}


hr{ max-width:70px; margin:0 auto; text-align:center;}

#register{ padding-bottom: 300px;}
#register h5{ padding:0; margin-bottom: 30px;}

#team2 .span_4 {
width: 31.6% !important;

}

.pad_top{ padding-top: 69px;}

#register .dot2 {color: #444444;}


#life{background-image: url(http://subtlepatterns.com/patterns/linen.png);}


.gutters .col:first-child p{ padding-left:0;}

.gutters .col:first-child h5{ padding-left:0;}

.gutters .col:first-child hr{ margin-left:-20px;}

.positive{background-color: #fff;
  /* display: block !important; *//*background-image:url('../images/header_logo.png');*/
background-position:left;
background-repeat:no-repeat;
box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.5);
-moz-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.5);
-webkit-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.5);
}

.positive a{ color: #444444 !important; opacity: 1 !important;}

.positive .button {
background-color: #333333;
color: #333333 !important;
border-radius: 5px;
z-index: 1;
}

.negative{ background-color: transparent; box-shadow:none; /* display: none; */}